Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611437 - [abrt] crash in evolution-2.30.2-1.fc13: __libc_free: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.2-1.fc13: __libc_free: Process /usr/bin/evolut...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:2fabc1ea25a57af87593257c1c7...
:
: 616563 616649 620293 626434 648402 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 05:32 EDT by ricardo.gladwell
Modified: 2011-06-29 09:59 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.49 KB, text/plain)
2010-07-05 05:32 EDT, ricardo.gladwell
no flags Details

  None (edit)
Description ricardo.gladwell 2010-07-05 05:32:32 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
comment: Evolution segfaults everytime I try to start it.
component: evolution
crash_function: __libc_free
executable: /usr/bin/evolution
global_uuid: 2fabc1ea25a57af87593257c1c728f1a64039912
kernel: 2.6.33.5-124.fc13.i686.PAE
package: evolution-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 ricardo.gladwell 2010-07-05 05:32:35 EDT
Created attachment 429495 [details]
File: backtrace
Comment 2 bernt63 2010-07-22 04:42:14 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to start evolution using an Exchange email account
2.
3.


Comment
-----
Previously, I have been able to start evolution after a couple of tries, but since this morning, I am totally unable to start it. It always crashes with SIGSEGV after a few seconds.
Comment 3 Eddie Lania 2010-07-26 12:52:43 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start evolution
2.
3.


Comment
-----
I just started my pc and started evolution, that's it.
Comment 4 piio 2010-07-27 03:03:06 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Evolution crashes while connecting to exchange server.
Comment 5 Eddie Lania 2010-08-06 10:08:08 EDT
Strangely, on my other desktop evolution starts fine but crashes when it's closed.

What is needed to generate some debug information when i start evolution from a terminal?
DEBUG=?
Comment 6 Karel Klíč 2010-11-08 13:24:12 EST
*** Bug 616563 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 13:24:17 EST
*** Bug 616649 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 13:24:21 EST
*** Bug 620293 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 13:24:27 EST
*** Bug 626434 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 13:24:32 EST
*** Bug 648402 has been marked as a duplicate of this bug. ***
Comment 11 barcode 2010-11-08 13:53:05 EST
From: https://bugzilla.redhat.com/show_bug.cgi?id=648402#c4

I have solved the problem!!!!!!!  Yesterday, my system downloaded an automatic rpm update which included the new version of openldap (openldap-2.4.19-6.fc12.i686).  I have a laptop with the previous version 
(openldap-2.4.19-4.fc12.i686).  I copied over /usr/lib/liblber-2.4.so.2.5.2,
/usr/lib/libldap-2.4.so.2.5.2 and
 /usr/lib/libldap_r-2.4.so.2.5.2 and now evolution works.
Comment 12 Bug Zapper 2011-06-01 10:43:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-29 09:59:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.